commit 641bafb5f3cc31647b551953db0f99f97f6bd8cb
Author: Alexander Korotkov <akorotkov@postgresql.org>
Date:   Tue Apr 30 01:12:05 2019 +0300

    Remove word singleton out of jsonpath docs
    
    Word "singleton" is hard for user understanding, especially taking into account
    there is only one place it's used in the docs and there is no even definition.
    Use more evident wording instead.
    
    Discussion: https://postgr.es/m/23737.1556550645%40sss.pgh.pa.us

diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
index d7517660044..b9a6f5b9ca4 100644
--- a/doc/src/sgml/func.sgml
+++ b/doc/src/sgml/func.sgml
@@ -11721,7 +11721,7 @@ table2-mapping
     converting its elements into an SQL/JSON sequence before performing
     this operation. Besides, comparison operators automatically unwrap their
     operands in the lax mode, so you can compare SQL/JSON arrays
-    out-of-the-box. Arrays of size 1 are interchangeable with a singleton.
+    out-of-the-box. An array of size 1 is considered equal to its sole element.
     Automatic unwrapping is not performed only when:
     <itemizedlist>
      <listitem>
